.ControlsWrapper
{
    
}
.ControlsDiv
{
	
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 10px;
	border: 1px solid #cccccc;
    clear: both;
	 
}

 div#content .ControlsDiv h1, 
 div#content .ControlsDiv h2
{	
	
	
}

 div#content .CloseWindowButton
{
    background-image: url(/images/btnClose.jpg);
	background-repeat: no-repeat;
	width: 20px; 
	height: 19px;
	display: inline-block;  
	padding: 0px;
	margin: 0px;
}